{
    "usingComponents": {
        "navBar":"../../../components/navBar/navBar",
        "van-tab": "@vant/weapp/tab/index",
        "van-button": "@vant/weapp/button/index",
        "van-toast": "@vant/weapp/toast/index",
        "van-tag": "@vant/weapp/tag/index",
        "van-tabs": "@vant/weapp/tabs/index",
        "van-picker": "@vant/weapp/picker/index",
        "van-icon": "@vant/weapp/icon/index",
        "van-uploader": "@vant/weapp/uploader/index",
        "van-popup": "@vant/weapp/popup/index",
        "dialog":"../../../components/dialog/dialog",
        "van-checkbox": "@vant/weapp/checkbox/index",
        "van-checkbox-group": "@vant/weapp/checkbox-group/index",
        "van-datetime-picker": "@vant/weapp/datetime-picker/index",
        "van-radio": "@vant/weapp/radio/index",
        "van-field": "@vant/weapp/field/index",
        "paintCanvas":"../../../components/paintCanvas/paintCanvas",
        "van-radio-group": "@vant/weapp/radio-group/index"
    },
    "navigationStyle":"custom"
}